//
//  CouponView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct CouponView: View {
    var body: some View {
        ZStack {
            Text("Coupon view")
        }
    }
}

#Preview {
    CouponView()
}
